:root {
  --metzer_green: #6fa564;
  --metzer_brown: #413c35;
  --metzer_chat_bg: #EEEEEE;
  --metzer_mobile_fontsize: 16px;
}
.tabs li {
  list-style:none;
  display:inline;
}

.tabs a {
  font-size:20px;
  font-weight:bold;
  padding:5px 10px;
  display:inline-block;
  background:#fff;
  color:#999;
  border:2px solid #999;
}

.tabs a.active {
  background:#fff;
  color:#333;
  text-decoration:underline;
}
a.inred {
  color: #cc0000;
  text-decoration: underline;
  font-weight: bold;
}
a.brighter {
  color: #ffffff;
  text-decoration: underline;
  font-weight: bold;
}
.big_font{
  font-size: 16px;
}
.buttonMine {
  background-color: #b7520f; 
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  font-weight:bold;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

h1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  margin: 80px 0;
}
.box {
  width: 50%;
  margin: 0 auto;
  background: #fc7f6e;
  padding: 35px;
  border: 2px solid #BC1C00;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}
.buttonpop {
  background:#ed1c00;
  font-size: 20px;
  font-family:Tahoma;
  font-weight:bold;
  padding: 10px;
  color: #000;
  border: 2px solid #ffffff;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.buttonpop:hover {
  background: #fff;
}
.overlay {
  position: absolute;
  top: 100;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  position: absolute;
  top: 400px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-size: 18px;
  font-weight:bold;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
  font-family: Tahoma,Arial;
}
@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
span.yellow{
  color:#f6d800;
}

#topNaveFreeShipping {
  color: orange;
}

header a.topLevelCat {
  text-transform: uppercase;
}
.hmCartSuggestExtra {
  color: red;
  margin-top: -5px;
}
.dropdown-menu ul > li > a.subCat {
  color:#000; 
  font-size:17px; 
  font-weight:normal;
}
.dropdown-menu ul > li > a.subCat.placeHolder {
  cursor: default;
}
.dropdown-menu ul > li > a.subCat.placeHolder:hover {
  background-color: transparent;
}
.dropdown-menu ul > li > a.subCat.placeHolder:focus {
  background-color: transparent;
  outline: none;
}

header li.placeHolder {
  min-height:31px;
}

#home_page_tabs .products__single {
  margin-bottom: 0;
}

.hhBold {
  font-weight: bold;
}
.hmItalics {
  font-style: italic;
}

.productImageThumb {
  cursor: pointer;
}
#productOrderButtons button {
  margin-top: 1em;
}

#fullPriceType {
  width: auto;
}
#fullPriceType th {
  border: 1px solid var(--metzer_brown);
  background-color: white;
  color: var(--metzer_brown);
  font-weight: bold;
}
#fullPriceType th.n {
  text-align: right;
}
#fullPriceType th.c {
  text-align: center;
}
#fullPriceType th.f {
  border-left: 2px solid var(--metzer_brown);
}
#fullPriceType td {
  border: 1px solid var(--metzer_brown);
}
#fullPriceType td.n {
  text-align: right;
}
#fullPriceType td.n a {
  color: #5d564c;
  cursor: default;
}
#fullPriceType td.f {
  border-left: 2px solid var(--metzer_brown);
}

#productAvailTable {
  width: auto;
}
#productAvailTable td {
  text-align: center;
  min-width: 80px;
}
#productAvailTable td:first-child {
  text-align: left;
}
#productAvailTable td.r div::after {
  content: "•";
}
#productAvailTable.availFull th {
  text-align: center;
}
#productAvailTable.availFull th:first-child {
  text-align: left;
}
#productAvailTable.availFull td:first-child {
  text-align: left;
  cursor: pointer;
}
#productAvailTable.availFull td:first-child div::after {
  content: "";
}
#productAvailTable.availFull .moreStuff {
  margin-top: 4px;
}
#productAvailTable.availFull .moreStuff .prodLink {
  margin-bottom: 4px;
}
#productAvailTable.availFull .moreStuff button {
  margin-left: 6px;
}
#headerCartCount {
  vertical-align: top;
}
table.productPricingTable {
  margin-bottom: 0;
}
table.productPricingTable td.center:first-child {
  text-align: left;
}
table.productPricingTable tr.hmPricingTableSubHeader td {
  background-color: #b1b0a7;
  font-weight: bold;
}
.metzProductSkuRestriction {
  color: red;
}
#productOrderButtons button {
  margin-right: 2em;
}
h3.prodCustReviews {
  margin-top: 0;
  color: #ff4b11;
}
hr.snugBottom {
  margin-bottom: 0;
}
table.cartTable tbody tr td {
  padding: 2px;
  vertical-align: middle;
}
table.cartTable tbody tr td.num {
  text-align: right;
}
table.cartTable tbody tr.alt td {
  background-color: #e5e5dc;
}
table.cartTable tbody tr td.orderOptionLabelCell {
  padding-left: 15px;
}

h3.hm {
  margin-bottom: 3px;
  margin-top: 0;
}
.hmSimlpeInputWrapper {
  margin-bottom: 0.5em;
}
.hmBold {
  font-weight: bold;
}

.errorInputText, .errorInput {
  background-color: red;
  color: white;
}

.hmCartAjaxError {
  display: inline-block;
  margin-bottom: 1em;
  margin-right: 1em;
}
.alert-hm-inline {
  display: inline-block;
  margin-bottom: 0;
}
.alert-hm-slim {
  padding: 4px;
  margin-bottom: 0.5em;
}
.alert-success a, .alert-info a {
  color: white;
  text-decoration: underline;
}
.alert-warning a {
  color: darkblue;
}

.btn-hm-slim {
  padding: 4px;
}

.topMarg {
  margin-top: 0.5em;
}
.topMargLarge {
  margin-top: 1em;
}
.bottomMarg {
  margin-bottom: 0.5em;
}
.bottomMargLarge {
  margin-bottom: 1em;
}
.leftMarg {
  margin-left: 0.5em;
}
.leftMargLarge {
  margin-left: 1em;
}
.rightMarg {
  margin-right: 0.5em;
}
.rightMargLarge {
  margin-right: 1em;
}
table.shipDateTable tbody tr th {
  text-align: center;
}
table.shipDateTable th.selected {
  background-color: #f0a132;
}
table.shipDateTable tbody tr td.selected {
  background-color: #f0a132;
}
table.orderOptions label {
  font-weight: normal;
}
table.orderOptions tbody tr td.num {
  text-align: right;
}

.hmAddressBlock {
  margin-bottom: 1em;
}
.addressBlockNickname {
  font-weight: bold;
}
#addressForm .row {
  margin-bottom: 1em;
}

#orderCostSummary table.orderSummaryTable {
  border-collapse: collapse;
}
#orderCostSummary table.orderSummaryTable th {
  border: 1px solid var(--metzer_brown);
  padding: 2px;
  background-color: var(--metzer_brown);
  color: white;
  font-weight: bold;
  text-align: center;
}
#orderCostSummary table.orderSummaryTable td {
  border: 1px solid var(--metzer_brown);
  padding: 2px;
}
#orderCostSummary table.orderSummaryTable td:first-child {
  font-weight: bold;
}
#orderCostSummary table.orderSummaryTable td:last-child {
  text-align: right;
}
.paymentSection h4 {
  margin-top: 10px;
  margin-bottom: 0;
}
#ccTable td {
  padding-right: 10px;
}
.hmFormInputGen {
  margin-bottom: 0.5em;
}
h4.hmOrderComplete {
  margin-top: 1em;
  margin-bottom: 0;
}
.cartTable .cartRemove {
  margin-left: 6px;
  cursor: pointer;
}
#registerForm label.plain {
  font-weight: normal;
}
.hmShippingOptions label .plain {
  font-weight: normal;
}
.hmShipDateRadio {
  width: 2em;
  height: 2em;
}

h1.main_header {
  margin: 0 0 10px 0;
}

.hmOrderBlock {
  margin-bottom: 10px;
  max-height: 180px;
  overflow-y: hidden;
}
.hmOrderBlock h4 {
  margin: 0;
}
.hmOrderBlock .statuscanceled {
  text-decoration: line-through;
}
.hmOrderBlock > .status:before {
  content: "Status: ";
}
.hmOrderBlock > .ship_date:before {
  content: "Ship date: ";
}
.hmOrderBlock > .grand:before {
  content: "Total: ";
}
.hmOrderBlock > .due:before {
  content: "Amount due: ";
}

table.acctOrderDetailPayments tr td:last-child {
  text-align: right;
  padding-left: 1em;
}

table.acctOrderDetailContents, table.acctOrderDetailGeneral {
  border-collapse: collapse;
}
table.acctOrderDetailContents th, table.acctOrderDetailGeneral th {
  border: 1px solid var(--metzer_brown);
  padding: 2px;
  background-color: var(--metzer_brown);
  color: white;
  font-weight: bold;
  text-align: center;
}
table.acctOrderDetailContents td, table.acctOrderDetailGeneral td {
  border: 1px solid var(--metzer_brown);
  padding: 2px;
  text-align: right;
}
table.acctOrderDetailContents td.l {
  text-align: left;
}
table.acctOrderDetailContents td.note {
  cursor: pointer;
  text-align: left;
}
table.acctOrderDetailContents tr td:first-child {
  text-align: left;
}

table.acctOrderDetailGeneral td {
  text-align: left;
}

.cartItemContainer label.orderOption {
  font-weight: normal;
}

.hmSelectedTemp {
  background-color: lightblue;
}

#addressForm div, #hmCCEditForm div {
  margin-bottom: 0.5em;
}

.hmRespForm {
  margin-bottom: 0.5em;
}
.hmRespForm input[type=text], .hmRespForm input[type=email] {
  width: 95%;
}
.hmRespForm textarea {
  width: 95%;
}

.faqQuestion {
  font-weight: bold;
  color: var(--metzer_green);
  cursor: pointer;
  margin-top: 1em;
}
.faqAnswer {
  display: none;
  margin-left: 2em;
  margin-right: 2em;
}

.hmFootnotes div {
  padding-left: 2em;
  text-indent: -2em;
}

.hmHidden {
  display: none;
}

#hmStaticImagePopupModel .modal-dialog {
  width: 90%;
}
#hmStaticImagePopupModel .modal-body, #hmStaticImagePopupModel .modal-header {
  text-align: center;
}
#hmStaticImagePopupModel img {
  max-width: 100%;
}

#hmLoginPopup .modal-dialog {
  width: 800px;
  max-width: 90%;
}
#hmLoginPopup .panel-title {
  font-weight: bold;
  margin-bottom: 0.5em;
}
#hmLoginPopup #loginForgotPassword {
  margin-left: 1em;
}

.metzRecipeList a {
  display: block;
  margin-bottom: 0.5em;
}

.blogListEntry .panel-title, .blogCatList .panel-title {
  font-weight: bold;
}
.blogCatList ul {
  padding: 0;
  margin-left: 20px;
}
.blogArticleFull .blogPubDate {
  font-style: italic;
  margin-bottom: 1em;
}
.blogArticleFull .hmJsonBlogPic {
  text-align: center;
  margin: 1em 0 1em 0;
}
.metzBlogComment {
  margin-bottom: 1em;
  padding-bottom: 0.5em;
  border-bottom: 1px dashed rgb(65, 60, 53);
}
.metzBlogComment .cust {
  font-style: italic;
  margin-left: 1em;
}
.metzBlogComment .cust:before {
  content: "- ";
}

#hmBlogCommentEnter .modal-body div {
  margin-bottom: 1em;
}
#hmBlogCommentEnter .modal-body input {
  width: 90%;
}
#hmBlogCommentEnter .modal-body textarea {
  width: 90%;
  height: 10em;
}

.hmSiteMapSection .categoryBody {
  padding-left: 2em;
}
.hmSiteMapSection .categoryTitle {
  font-weight: bold;
}
.hmSiteMapSection a.categoryTitle {
  display: block;
}
.hmSiteMapSection a.hmSiteMapLink {
  display: block;
}
#showActivityDiv {
  display: none; 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 100%; 
  height: 100%; 
  z-index: 9999; 
  background-color: rgba(66,66,66,0.5);
  color: black; 
  text-align: center; 
  vertical-align: middle;
  background-image: url(images/activity.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}

button.buttonMine.btnProdReview {
  padding: 8px;
  width: 100%;
  font-size: 14px;
}
.metzSmallRating i {
  color: #f5ba00;
}
.metzProductShort {
  text-align: left;
  margin-top: 1em;
}

div.my_little_box {
	background-color: #ECC25D;
	border: 1px solid #404445;
	padding: 8px;
	font-size: 22px;
}

.header .header-logo {
  margin-right: 20px;
}

.metzerPrintOnly {
  display: none;
}

.header .navbar-toggle.collapsed {
  margin: 34px 0 !important;
  background-color: var(--metzer_brown);
}

.header .navbar-toggle {
  margin: 34px 0 !important;
}

.available, .availableOut, .availableLim {
  vertical-align: text-top;
}

.hmAffiliateBlock .i img {
  max-width: 150px;
  max-height: 150px;
}

#productAvailTable.table > tbody > tr.firstOfSku > td {
  border-top: 1px solid #dddddd;
}  

.hmPricingTableInStock {
  font-weight: normal;
}

#ccTable tbody tr td {
  border-top: 1px solid #dddddd;
}
#ccTable tbody tr:first-child td, #ccTable tbody tr:last-child td {
  border-top: none;
}

@media print {
  .metzerNoPrint, .metzerNoPrint * {
    display: none !important;
  }
  .metzerPrintOnly {
    display: block;
  }
}

/** breed comparison table */

.metzBreedCompareTable {
  display: block;
}
.metzBreedCompareTableHead {
  display: block;
}
.metzBreedCompareTableRow {
  display: block;
}
.metzBreedCompareTableHeaderCell {
  display: none;
}
.metzBreedCompareTableBody {
  display: block;
}
.metzBreedCompareTableBodyCell {
  display: block;
  margin-left: 1em;
}
.metzBreedCompareTableBodyCell:first-child {
  margin-left: 0;
}
.metzBreedCompareTableBodyCell.breed {
  font-weight: bold;
}
.metzBreedCompareTableBodyCellLabel {
  display: inline-block;
  width: 12em;
  cursor: pointer;
}
.metzBreedCompareTableBodyCellLabel:after {
  content: ": ";
}
.metzBreedCompareTableInstructions {
  margin-bottom: 1em;
  font-weight: bold;
}

.catProductSortLinks a {
  margin-left: 1em;
}
.catProductSortLinks a.active {
  font-weight: bold;
}

.blogListEntry .date {
  display: none;
}

.collectInterestBody {
}
.collectInterestBody .inner {
  border: 1px solid #999999;
  padding: 1em;
  display: inline-block;
}
.collectInterestBody .smsConfirmWraper {
  margin-top: 1em;
}
.collectInterestBody .buttons {
  margin-top: 0.5em;
}

.collectInterestBody .interestEmail, .collectInterestBody .interestSMS, .collectInterestBody .smsConfirmationCode {
  width: 80%;
}
.collectInterestBody .interestInputWrapper {
  margin-bottom: 0.5em;
}
.collectInterestBody .interestInputWrapper.interestSMSWrapper {
  display: block;
}
.collectInterestBody label {
  display: block;
  margin: 0.5em 0 0.5em 0;
  font-weight: normal;
}

#hmModalCollectProductInterest .collectInterestBody .inner {
  border: none;
  padding: 0;
  display: block;
}

.hmAddressSuggestion {
  cursor: pointer;
  display: inline-block;
  padding: 6px;
  margin-right: 10px;
  margin-bottom: 1em;
  border: 1px solid #CCCCCC;
}
.hmAddressSuggestion .hmName {
  font-weight: bold;
}
.hmAddressSuggestion:hover {
  background-color: #EEEEEE;
}
.hmAddressBookInvalidAddress {
  font-weight: bold;
  color: #cc0000;
}

@media (min-width: 992px) {
  .metzBreedCompareTable {
    display: table;
    border-collapse: collapse;
  }
  .metzBreedCompareTableHead {
    display: table-header-group;
  }
  .metzBreedCompareTableRow {
    display: table-row;
  }
  .metzBreedCompareTableHeaderCell {
    display: table-cell;
    border: 1px solid #CCCCCC;
    padding: 2px;
    font-weight: bold;
  }
  .metzBreedCompareTableBody {
    display: table-row-group;
  }
  .metzBreedCompareTableBodyCell {
    display: table-cell;
    border: 1px solid #CCCCCC;
    padding: 2px;
  }
  .metzBreedCompareTableBodyCellLabel {
    display: none;
  }
  .metzBreedCompareTableInstructions {
    display: none;
  }
}

/** web chat stuff */
#hmWebChatIdleNotAvail, #hmWebChatIdleAvailable { 
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  background-color: var(--metzer_chat_bg);
  z-index: 10;
  padding: 8px;
  position: fixed;
  bottom: 0;
  right: 2px;
  cursor: pointer;
  color: var(--metzer_green);
  font-weight: bold;
  border-radius: 8px 8px 0 0;
}
#hmWebChatIdleNotAvail { /** the notification that shows when idle and no operators are available */
  
}
#hmWebChatIdleAvailable { /** notification that shows when idle and operators are available */
}

#hmWebChatStartChat {  /** the 'start chat' div */
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  background-color: var(--metzer_chat_bg);
  z-index: 10;
  padding: 8px;
  position: fixed;
  bottom: 0;
  right: 11px;
  border-radius: 8px 8px 0 0;
}
#hmWebChatStartTitle { /** start chat window title */
  font-weight: bold;
  font-size: 16px;
  color: var(--metzer_green);
}
#hmWebChatStartNameOuter { /** wrapper for name input */
}
#hmWebChatStartNamelabel { /** label for the name input field on start chat */
  display: block;
  margin-bottom: 0;
}
#hmWebChatStartNameInput { /** name input */
  font-size: var(--metzer_mobile_fontsize);
}
#hmWebChatStartEmailOuter { /** wrapper for email input */
  margin-top: 4px;
}
#hmWebChatStartEmailInput { /** email input */
  font-size: var(--metzer_mobile_fontsize);
}
#hmWebChatStartMessageOuter { /** wrapper for initial message input */
  margin-top: 4px;
}
#hmWebChatStartEmailLabel { /** label for email input */
  display: block;
  margin-bottom: 0;
  font-weight: normal;
}
#hmWebChatStartMessageLabel { /** label for initial chat message */
  display: block;
  margin-bottom: 0;
  font-weight: bold;
  width: 200px;
}
#hmWebChatStartMessageInput { /** inital chat message input */
  width: 100%;
}
#hmWebChatStartButtonsOuter { /** start window buttons wrapper */
  margin-top: 10px;
}
#hmWebChatStartButton { /** start button */
  color: var(--metzer_green);
  font-weight: bold;
}
#hmWebChatCancelButton { /** cancel start button */
  margin-left: 8px;
}
#hmWebChatStartErrors { /** error div */
  margin-top: 4px;
}

#hmWebChatChatWindow { /** the main chat window */
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  background-color: #EEEEEE;
  z-index: 10;
  padding: 8px;
  position: fixed;
  bottom: 0;
  right: 11px;
  max-width: 300px;
  border-radius: 8px 8px 0 0;
  min-width: 220px;
}
#hmWebChatChatWindowTitle { /** main chat title */
  font-weight: bold;
  font-size: 16px;
  color: var(--metzer_green);
}
#hmWebChatChatWindowMessages { /** where the messages go */
  border: 1px solid var(--metzer_brown);
  padding: 4px;
  overflow-y: scroll;
  max-height: 50vh;
  min-height: 150px;
  scrollbar-color: var(--metzer_green);
}
#hmWebChatChatWindowMessages .hmWebChatMessage { /** outer wrapper of a message */
  margin-top: 6px;
}
#hmWebChatChatWindowMessages .hmWebChatMessage .hmWebChatMessageHeader { /** header/title of the messsage */
  font-weight: bold;
  line-height: 0.7em;
}
#hmWebChatChatWindowMessages .hmWebChatMessage.out .hmWebChatMessageHeader { /** outbound mmessage */
  color: blue;
}
#hmWebChatChatWindowMessages .hmWebChatMessage .hmWebChatMessageBody { /** body of the messsage */
  
}
#hmWebChatChatWindowMessages .hmWebChatMessage.in .hmWebChatMessageHeader { /** inbound message */
  color: darkcyan;
}
#hmWebChatChatWindowMessages .hmWebChatMessage.in .hmWebChatMessageHeader:before { 
  
}
#hmWebChatChatWindowInputBoxWrapper { /** wrapper around input box */
  margin-top: 4px;
  padding: 0;
}
#hmWebChatChatWindowInputBox { /** input box */
  width: 100%;
  font-size: var(--metzer_mobile_fontsize);
}
.hmWebChatCloseButton {
	box-sizing: content-box;
	width: 22px;
	height: 22px;
	padding: 0;
	color: #000;
	background: transparent url("close.svg") center/22px auto no-repeat;
	border: 0;
	opacity: 1.0;
  position: absolute;
  top: -13px;
  right: -13px;
}

#hmWebChatConfirmCloseOuter { /** outer div of confirm close, shows over main chat window */
  z-index: 15;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 6px solid var(--metzer_brown);
  padding: 6px;
  background-color: white;
}
#hmWebChatConfirmCloseMessage { /** the message portion of the confirm close */
}
#hmWebChatConfirmCloseYesOuter { /** wrapper for confirm yes button */
  margin-top: 8px;
}
#hmWebChatConfirmCloseYes { /** close 'yes' button */
  
}
#hmWebChatConfirmCloseNoOuter { /** wrapper for confirm no button */
  margin-top: 8px;
}
#hmWebChatConfirmCloseNo { /** confirm close 'no' button */
  
}
#hmWebChatChatWindowSoundEnabledWrapper { /** wrapper around 'sound enabled' checkbox and label */
  margin-top: 4px;
}
#hmWebChatChatWindowSoundEnabledLabel { /** label for 'sound enabled' checkbox */
  margin-left: 3px;
  font-weight: normal;
}
#hmWebChatChatWindowSoundEnabled { /** the sound enabled checkbox */
}

#hmWebChatTranscriptOuter { /** outer div of transcript window, shows over main chat window */
  z-index: 15;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 6px solid var(--metzer_brown);
  padding: 6px;
  background-color: white;
}
#hmWebChatTranscriptMessage { /** transcript message */
  line-height: 1.2em;
  margin-bottom: 6px;
}
#hmWebChatTranscriptEmailInput { /** transcript email address input */
  font-size: var(--metzer_mobile_fontsize);
}
#hmWebChatTranscriptEmailInputOuter { /** wrapper for email address input */
  
}
#hmWebChatTranscriptButtonEmail { /** email transcript button */
}
#hmWebChatTranscriptButtonEmail.done { /** email button after good send */
}
#hmWebChatTranscriptButtonEmailOuter { /** wrapper for email button */
  margin-top: 10px;
  margin-top: 10px;
}
#hmWebChatTranscriptButtonCancel { /** transcript cancel button */
}
#hmWebChatTranscriptButtonCancel.done { /** transcript cancel button after good send */
}
#hmWebChatTranscriptButtonCancelOuter { /** wrapper for cancel button */
  margin-top: 10px;
}
#hmWebChatTranscriptError {
  margin-top: 4px;
}
#hmWebChatTranscriptMessageOutput {
  margin-top: 4px;
}

.hmErrorInput {
  background-color: red;
  color: white;
}
.hmPasswordlessLoginMethodsOuter .title {
  font-weight: bold;
}
.hmPasswordlessLoginMethodButton {
  text-transform: unset;
  display: block;
}